.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-2.584000px;}
._0{margin-left:-1.218800px;}
._1{width:1.600000px;}
._9{width:2.720000px;}
._c{width:4.284000px;}
._4{width:26.996400px;}
._8{width:49.300000px;}
._5{width:57.386000px;}
._3{width:75.008000px;}
._6{width:96.319600px;}
._2{width:110.602400px;}
._a{width:124.884400px;}
._7{width:135.104000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(138,147,170);}
.fc0{color:rgb(95,91,79);}
.fs0{font-size:28.000000px;}
.fs2{font-size:30.400000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:38.000000px;}
.fs6{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fs5{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:24.358507px;}
.y1{bottom:38.812306px;}
.y5{bottom:78.152819px;}
.y6{bottom:78.382795px;}
.y4{bottom:91.000640px;}
.y3{bottom:103.848462px;}
.y24{bottom:178.109836px;}
.y25{bottom:216.162194px;}
.y22{bottom:289.643062px;}
.y21{bottom:326.557264px;}
.y8{bottom:414.833523px;}
.y7{bottom:415.634424px;}
.y9{bottom:454.156691px;}
.y1f{bottom:524.975652px;}
.y1e{bottom:525.776553px;}
.y1d{bottom:542.641407px;}
.y1c{bottom:543.442308px;}
.y1b{bottom:560.307162px;}
.y1a{bottom:561.108063px;}
.y19{bottom:577.972917px;}
.y18{bottom:578.773818px;}
.y17{bottom:595.638672px;}
.y16{bottom:596.439573px;}
.y15{bottom:613.304427px;}
.y14{bottom:614.105328px;}
.y13{bottom:630.970182px;}
.y12{bottom:631.771083px;}
.y11{bottom:648.635937px;}
.y10{bottom:649.436838px;}
.yf{bottom:666.301692px;}
.ye{bottom:667.102593px;}
.yd{bottom:683.967447px;}
.yc{bottom:684.768348px;}
.yb{bottom:701.633202px;}
.ya{bottom:702.434103px;}
.y20{bottom:738.547564px;}
.y23{bottom:977.351313px;}
.y27{bottom:1087.349707px;}
.y26{bottom:1089.074366px;}
.y28{bottom:1089.649467px;}
.y29{bottom:1283.329418px;}
.h4{height:22.132031px;}
.h3{height:23.296875px;}
.h2{height:25.251953px;}
.h5{height:27.460938px;}
.h6{height:27.665039px;}
.h9{height:37.857422px;}
.h7{height:40.769531px;}
.h8{height:49.505859px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w1{width:920.225240px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.522402px;}
.x4{left:74.374756px;}
.x2{left:96.880928px;}
.x3{left:160.902106px;}
.x5{left:230.436445px;}
.x6{left:249.082810px;}
.x8{left:567.251891px;}
.xb{left:670.337675px;}
.x7{left:714.308221px;}
.x9{left:794.114072px;}
.xa{left:807.385230px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-2.145318pt;}
._0{margin-left:-1.011886pt;}
._1{width:1.328370pt;}
._9{width:2.258230pt;}
._c{width:3.556712pt;}
._4{width:22.413262pt;}
._8{width:40.930414pt;}
._5{width:47.643666pt;}
._3{width:62.274006pt;}
._6{width:79.967568pt;}
._2{width:91.825599pt;}
._a{width:103.682965pt;}
._7{width:112.167599pt;}
.fs0{font-size:23.246483pt;}
.fs2{font-size:25.239038pt;}
.fs1{font-size:26.567409pt;}
.fs3{font-size:31.548798pt;}
.fs6{font-size:43.172039pt;}
.fs4{font-size:46.492965pt;}
.fs5{font-size:56.455743pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:20.223200pt;}
.y1{bottom:32.223200pt;}
.y5{bottom:64.884933pt;}
.y6{bottom:65.075867pt;}
.y4{bottom:75.551600pt;}
.y3{bottom:86.218267pt;}
.y24{bottom:147.872400pt;}
.y25{bottom:179.464667pt;}
.y22{bottom:240.470800pt;}
.y21{bottom:271.118133pt;}
.y8{bottom:344.407867pt;}
.y7{bottom:345.072800pt;}
.y9{bottom:377.055200pt;}
.y1f{bottom:435.851333pt;}
.y1e{bottom:436.516267pt;}
.y1d{bottom:450.518000pt;}
.y1c{bottom:451.182933pt;}
.y1b{bottom:465.184667pt;}
.y1a{bottom:465.849600pt;}
.y19{bottom:479.851333pt;}
.y18{bottom:480.516267pt;}
.y17{bottom:494.518000pt;}
.y16{bottom:495.182933pt;}
.y15{bottom:509.184667pt;}
.y14{bottom:509.849600pt;}
.y13{bottom:523.851333pt;}
.y12{bottom:524.516267pt;}
.y11{bottom:538.518000pt;}
.y10{bottom:539.182933pt;}
.yf{bottom:553.184667pt;}
.ye{bottom:553.849600pt;}
.yd{bottom:567.851333pt;}
.yc{bottom:568.516267pt;}
.yb{bottom:582.518000pt;}
.ya{bottom:583.182933pt;}
.y20{bottom:613.165467pt;}
.y23{bottom:811.427867pt;}
.y27{bottom:902.752000pt;}
.y26{bottom:904.183867pt;}
.y28{bottom:904.661333pt;}
.y29{bottom:1065.460533pt;}
.h4{height:18.374710pt;}
.h3{height:19.341800pt;}
.h2{height:20.964967pt;}
.h5{height:22.798936pt;}
.h6{height:22.968387pt;}
.h9{height:31.430425pt;}
.h7{height:33.848150pt;}
.h8{height:41.101325pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:764.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:37.794133pt;}
.x4{left:61.748267pt;}
.x2{left:80.433600pt;}
.x3{left:133.586000pt;}
.x5{left:191.315600pt;}
.x6{left:206.796400pt;}
.x8{left:470.950400pt;}
.xb{left:556.535467pt;}
.x7{left:593.041200pt;}
.x9{left:659.298533pt;}
.xa{left:670.316667pt;}
}
